import request from '@/utils/request'

// 查询证书申请列表
export function listQualificationApply(query) {
  return request({
    url: '/business/qualification-apply/list',
    method: 'get',
    params: query
  })
}

// 查询证书申请详细
export function getQualificationApply(id) {
  return request({
    url: '/business/qualification-apply/' + id,
    method: 'get'
  })
}

// 修改证书申请
export function updateQualificationApply(data) {
  return request({
    url: '/business/qualification-apply',
    method: 'put',
    data: data
  })
}

// 删除证书申请
export function delQualificationApply(id) {
  return request({
    url: '/business/qualification-apply/' + id,
    method: 'delete'
  })
}
